要运行上述脚本,需要放宽IE的权限
需要下面选项内容
工具>Internet选项>安全>Internet>自定义级别>ActiveX控件和插件>对没有标记为安全的ActiveX控件进行初始化和脚本运行

评论已经关闭。